This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 111179 - The system hang after the finish the installation and reboot
The system hang after the finish the installation and reboot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-28 17:25 EST by Arturo Cortis
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:45:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arturo Cortis 2003-11-28 17:25:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
The installation works perfectly, but when reboot after complete the 
installation, the system hang. I am in a HP Pavilion
ze5300

I read that the CD-DVD Sony combo driver : crx820e has problems.

on red hat 9 the systems crash in this same part, but i cancel de 
interactive mode and skip the hardware detection, but i don't make 
work the CD correctly. But in Fedor Core, i dont' stop the hardware 
detect and i don't enter in interactive mode. The ze5300 hp laptop 
crash on red hat 9 with de firewire and the pcmcia; but with fedora 
core and, fedora test1 this work fine, except the dvd-cdwr combo 
driver.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

1.Install fedora core 1
2.restart pc
3.hang in start process, i dont can't see any more
    

Additional info:
Comment 1 Brent Fox 2003-12-08 15:03:42 EST
I need a better idea of where the hang is occurring.  What is the last
thing that you can see on the screen?
Comment 2 Ken Richards 2003-12-28 14:05:49 EST
I have been experiencing the same problem on my system.  In fact, 
this problem doesn't seem unique to Fedora Core 1.  I have had the 
same problem in Mandrake 9.2 and Xandros Desktop 2.  Everything 
discussed here concerns Fedora Core 1 (not a test release).

First time after rebooting, my screen goes blank after the first 
status message comes up (ending with [ OK ]).  I waited 15 minutes 
and then forced another reboot.  The second reboot goes further up 
until "Enabling Swap Space".  At this point it just hangs (I waited 
30 minutes and it was unable to get past this message - no graphical 
desktop was ever loaded.

Looking at /var/log/boot.log, I noticed the following:

first boot: failed to a open connection to a session manager, so 
window positions will not be saved: SESSION_MANAGER environment 
variable not defined.

My hardware is pretty standard.  I am running the following:

Pentium IV 1.8 GHz CPU
ATI Rage All-in-Wonder 128 4x AGP TMDS
Sony CD-RW CRX215E1
Advansys SCSI Host Adapter (no devices connected)
Western Digital ATA/100 80 GB drive (WDC WD800JB-00CRA1)

I have the machine setup as dual boot with Windows XP using 73 GB and 
Fedora Core 1 using 7 GB.  Boot partition is 100 MB, swap is 1 GB 
and "/" is mounted on a 5.9 GB partition.

Previously, I thought the problem might be with my swap space, since 
when I boot into linux using the boot disk using "linux 
init=/bin/bash rw", the system couldn't write to the swap partition 
(evident when I tried to edit some of the config files).  I 
repartitioned my hard drive putting the swap partition before the 
root ("/") and re-installed Fedora Core 1 but the result was the same.

I noticed that my drive has 5 partitions and when using Disk Druid, 
the last (5th) partition shows up as an extended partition and is 
marked as (Win95) and the directly below this (sharing the same 
address space) is the ext3 root partition.

This seems like a fairly serious error and it would be great to see 
this bug squashed.  Let me know what additional information you might 
need.
Comment 3 Brent Fox 2004-01-05 14:58:57 EST
Ken: The firstboot warning message is nothing to be concerned about. 
Metacity is looking for a desktop session manager and it isn't finding
one because no desktop is running.  That should not affect the
behavior at all.

The rest of the issues seem to be kernel related.
Comment 4 David Lawrence 2004-09-29 15:45:52 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.